<ART ID="1250043" PID="2709" JID="139" BPAGE="1250043-1" EPAGE="1250043-25" PII="S0217751X12500431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESCRIPTION OF (PSEUDO-)RAPIDITY DENSITY AND TRANSVERSE MOMENTUM DISTRIBUTIONS IN A WIDE ENERGY RANGE <F><TEX ID="S0217751X12500431M001">$(\sqrt{s} = 22.4\hbox{--}7000~{\rm GeV})$</TEX></F></MTI>
<RTI>Description of (Pseudo-)rapidity Density and Transverse Momentum Distributions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AKINORI</FNM>
<SNM>OHSAWA</SNM>
<EAD>ohsawa@icrr.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0217751X12500431AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500431AF001">Institute for Cosmic Ray Research, University of Tokyo, Kashiwa, 277-8582, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>EDISON HIROYUKI</FNM>
<SNM>SHIBUYA</SNM>
<EAD>shibuya@ifi.unicamp.br</EAD>
<X-REF REFID="S0217751X12500431AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500431AF002">Instituto de Fisica Gleb Wataghin, Universidade Estadual de Campinas, Campinas, 13083-970, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>MASANOBU</FNM>
<SNM>TAMADA</SNM>
<EAD>tamada@ele.kindai.ac.jp</EAD>
<X-REF REFID="S0217751X12500431AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500431AF003">Faculty of Science and Engineering, Kinki University, Higashi-Osaka, 577-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 December 2011</RE>
<RV>21 February 2012</RV>
<AC>22 February 2012</AC>
<![CDATA[<PUB>5 April 2012</PUB>]]>
</HIST>
<ABST>
<P>The rapidity density and transverse momentum distributions of produced particles in multiple particle production are formulated assuming that the produced particles are emitted isotropically from several emitting centers. The energy distribution of produced particles in the rest frames of respective emitting centers is that of the Tsallis statistics. The distribution of emitting centers is flat with slanting cuts at both shoulders on the rapidity axis in the center of mass system. The formulation includes six adjustable parameters, among which four are energy dependent and more important and are determined so that the transverse momentum and the (pseudo-)rapidity density distributions fit to the data at various energies. The energy dependences of the four parameters, determined empirically, reproduce quite well the energy dependence of the average transverse momentum, that of the pseudo-rapidity density at <F>&#x03B7;* = 0</F> and that of the charged multiplicity. The energy dependence of the inelasticity is either increasing or decreasing from the assumed value of <F>K = 0.5</F> at <F><TEX ID="S0217751X12500431M002">$\sqrt{s} = 10~{\rm GeV}$</TEX></F>, due to lack of experimental data at the most-forward rapidity region. The pseudo-rapidity density distribution at LHC energy <F><TEX ID="S0217751X12500431M003">$(\sqrt{s} = 14~{\rm TeV})$</TEX></F> expected by the present formulation is compared with those by the other models.</P>
</ABST>
<KWDG>
<KWD>Multiparticle production</KWD>
<KWD>rapidity distribution</KWD>
<KWD>pt-distribution</KWD>
<KWD>LHC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Hd</KWD>
<KWD>13.85.Tp</KWD>
</KWDG>
</FRONT>
</ART>
