<ART ID="1250048" PID="2709" JID="139" BPAGE="1250048-1" EPAGE="1250048-32" PII="S0217751X12500480" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLOGRAPHIC GEOMETRIC ENTROPY AT FINITE TEMPERATURE FROM BLACK HOLES IN GLOBAL ANTI-DE SITTER SPACES</MTI>
<RTI>Holographic Geometric Entropy at Finite Temperature from Black Holes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IBRAHIMA</FNM>
<SNM>BAH</SNM>
<X-REF REFID="S0217751X12500480AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEOPOLDO A.</FNM>
<SNM>PANDO ZAYAS</SNM>
<X-REF REFID="S0217751X12500480AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500480AF001">Michigan Center for Theoretical Physics, Randall Laboratory of Physics, The University of Michigan, Ann Arbor, MI 48109-1040, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C&#x00C9;SAR A.</FNM>
<SNM>TERRERO-ESCALANTE</SNM>
<EAD>cterrero@ucol.mx</EAD>
<X-REF REFID="S0217751X12500480AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500480AF002">Facultad de Ciencias, CUICBAS, Universidad de Colima, Bernal D&#x00ED;az del Castillo 340, Colima, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2012</RE>
<RV>1 March 2012</RV>
<AC>12 March 2012</AC>
<![CDATA[<PUB>9 April 2012</PUB>]]>
</HIST>
<ABST>
<P>Using a holographic proposal for the geometric entropy we study its behavior in the geometry of Schwarzschild black holes in global <F>AdS<INF>p</INF></F> for <F>p = 3, 4, 5</F>. Holographically, the entropy is determined by a minimal surface. On the gravity side, due to the presence of a horizon on the background, generically there are two solutions to the surfaces determining the entanglement entropy. In the case of <F>AdS<INF>3</INF></F>, the calculation reproduces precisely the geometric entropy of an interval of length <F>l</F> in a two-dimensional conformal field theory with periodic boundary conditions. We demonstrate that in the cases of <F>AdS<INF>4</INF></F> and <F>AdS<INF>5</INF></F> the sign of the difference of the geometric entropies changes, signaling a transition. Euclideanization implies that various embedding of the holographic surface are possible. We study some of them and find that the transitions are ubiquitous. In particular, our analysis renders a very intricate phase space, showing, for some ranges of the temperature, up to three branches. We observe a remarkable universality in the type of results we obtain from <F>AdS<INF>4</INF></F> and <F>AdS<INF>5</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Holographic</KWD>
<KWD>entanglement entropy</KWD>
<KWD>geometric entropy</KWD>
<KWD>anti-de Sitter</KWD>
<KWD>black holes</KWD>
<KWD>phase transitions</KWD>
</KWDG>
</FRONT>
</ART>
